<?php if (!defined('ROOT')) exit; ?>
<!--[if lte IE 10]>
<style type="text/css">
body{ padding-top:30px;}		
</style>
<div style="text-align: center; font-size: 16px; padding: 5px; background:#FF9A00; position:fixed; width:100%; top:0;left:0; z-index:99999999999">
    <a target="_blank" href="http://www.<?php echo C('BEN_BZUSR');?>/xag/upgrade-your-browser.html" style="color:#fff; text-decoration: none;">您的浏览器IE版本太旧了，会严重影响本站的浏览，为了获得更好的浏览体验，是时候升级您的浏览器了，立即升级</a>
</div>
<![endif]-->
<script type="text/javascript">
	root='http://member.<?php echo C('BEN_BZUSR');?>';
</script>
<script src="<?php echo C('TMPL_PARSE_STRING.__TPL__');?>/assets/js/amazeui.min.js"></script>
<script src="<?php echo C('TMPL_PARSE_STRING.__TPL__');?>/assets/js/amazeui.datatables.min.js"></script>
<script src="<?php echo C('TMPL_PARSE_STRING.__TPL__');?>/assets/js/dataTables.responsive.min.js"></script>
<script src="<?php echo C('TMPL_PARSE_STRING.__TPL__');?>/assets/js/app.js"></script>
<script type="text/javascript" src="/static/home/js/moxie.js"></script>
<script type="text/javascript" src="/static/home/js/spark-md5.js"></script>
<script type="text/javascript" src="/static/home/js/plupload.dev.js"></script>
<script type="text/javascript" src="/static/home/js/qiniu.js"></script>
<script src="/static/public/js/angular.min.js" type="text/javascript" charset="utf-8"></script>
<script src="/static/home/js/pc.1.0.0.js"></script>
<script type="text/javascript">
jQuery(document).ready(function($){ 
    //修改昵称
	jQuery(document).on('click','.btn_nickname_mod',function () {
		var the=jQuery(this);
	    the.find('.nickname,.am-icon-pencil').hide(); 
	    the.find('.nickname_mod').show();        
	});
	jQuery(document).on('blur','.nickname_mod input',function () {
		var the=jQuery(this);
		jQuery.ajax({
			url:"/member/nickname_mod",
		    data:{
		    	nickname:the.val()
		    },
		    dataType: "json",
		    type: "post",
		    timeout: 10000,
		    success: function(data) {
		    	if (data.status==1) {
		    		the.closest('.nickname_mod').hide();
					the.closest('.nickname_mod').prev('.nickname').html(data.nickname).show();
					the.closest('.nickname_mod').next('.am-icon-pencil').show();
		    	}
		    },
		    error: function() {
		        mui.toast("网络连接超时");
		    }
		});
	});	
	
});
</script>